@charset "UTF-8";
/* CSS Document */
   
	/*   darkest brown: #190c0c;   */
	/*   BMB brown: #371d1c;   */
	/*   BMB neutral: #3f3234;   */


	/*   BMB COLORS  red: #cc0033;  orange: #ff6633;   chocolate: #361d1d;   blue: #333399;   pink: #ed96bf;             */
	
	

/* ------------------- General rules ------------------- */

* {margin:0;padding:0;}

body{
	background:#190c0c;
	font: normal 1em/1.1em  Helvetica, Arial, sans-serif;
	color: #371d1c;
	text-align: left;
	}
	

p{
	font: 13pt/15pt Helvetica, Arial, sans-serif;
	color: #3f3234;	
	margin-bottom:2px;
	}	
h1{
	font: bold 40pt/30pt  Helvetica, Arial, sans-serif;
	margin: 20px 0;	color:#3f3234;

	}
h2{
	font: bold 38pt/32pt  Helvetica, Arial, sans-serif;
	margin: 20px 0;	color:#3f3234;
	text-transform: uppercase;
	}
	
h3{
	font: normal 22pt/22pt  Helvetica, Arial, sans-serif;	color:#3f3234;

	}
h4{
	font: normal 16pt/19pt  Helvetica, Arial, sans-serif;
	color:#3f3234;
	margin-bottom:20px;
}

h5{
	font: normal 18pt/21pt  Helvetica, Arial, sans-serif;
	color:#fff;
	margin-bottom:5px;
}

h6{
	font: normal 18pt/19pt  Helvetica, Arial, sans-serif;
	color:#3f3234;
	margin-bottom:15px;
	text-align:center;

	}
.story{
	font: normal 17pt/19pt Helvetica, Arial, sans-serif;
	color: #3f3234;
	margin-bottom:29px;
}

#footer p, h1, h2, h3, h4, h5, h6 {text-align:right;}

.black{color:#000;}
.white{color:#fff;}
.neutral{color:#3f3234;}
.grey{color:#3f3234;}
.ltgrey{color:#e4e4e4;}

.red{color:#cc0033;}
.orange{color:#ff6633;}
.chocolate{color:#371d1c;}
.blue{color:#333399;}
.pink{color:#ed96bf;}


.right{text-align:right;}
.left{text-align:left;}

.caps{text-transform:uppercase;}

.large{font-size:20pt;}

.mini{font-weight:normal;}



/* ------------------- CONTAINERS ------------------- */
#container{
	margin: 0 auto;
	width: 1000px;
	background: #190c0c;
	text-align: left;
}
#contentTop {
	width: 1000px;
	height: 720px;
	overflow: hidden;
	background-color: white;
}
#contentImage{
	text-align:center;
	margin: 0 auto;
	background-color:#371d1c;
	padding:275px 0 0 0;
	margin-bottom:-3px;
}
#contentCopy{
	height:450px;
	background-color:#fff;
	padding:35px 45px 0 45px;
}
#contentCopy img{margin:0 0 0 0;}
#locationContainer {
	width: 1000px;
	height: 720px;
	overflow: hidden;
	background-image: url(../images/downtownBgrd.jpg);
	background-repeat: no-repeat;
}
#locationCopy{
	padding:50px;
	height:720px;
	overflow:scroll;
	margin:0 0 0 0;
}

/* ------------------- COLUMNS ------------------- */
#columnA{float:left;width:32%; 	padding-right:20px;}
#columnB{float:left;width:32%;	padding-right:20px;}
#columnC{float:right;width:30%}
#columnD{float:right;}
#columnB1{
	float:left;
	width:35%;
	padding-right:20px;
}
#columnB2{
	float:left;
	width:33%;
	padding-right:20px;
}
#columnB3{float:left;width:24%;	padding-right:10px;}


#column1{float:left;width:350px;}
#column2{float:left;}
